html,
body {
  padding: 0;
  margin: 0;
  font-family: Helvetica, sans-serif;
  background-color: #f5f1ed;
  height: 100%;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
